root { 

    display: block;

}

::selection{ background-color: #E13300; color: white; }

::moz-selection{ background-color: #E13300; color: white; }

::webkit-selection{ background-color: #E13300; color: white; }

* {
    font: Tahoma !important; font-size: 16px; font-style: normal !important;
}



body {font-size: 13px/20px; color: #545454; background: #FFF; margin: 0; padding: 0; height: 100%; }

    a { color: #333; background-color: transparent; font-weight: normal; text-decoration: none;}

    #geral{min-height: 100%; position: relative; margin: 0; padding: 0;}
   

    /* CSS Topo */

    #geral #barra {background-color: #FB838D; color: #FFF; text-align: right; width: 100%; padding-top: 4px; padding-bottom: 4px;}
    
    #geral #topo {position: relative;z-index: 4; color: #c3c3c3;}
    
        #geral #topo #logo {position: relative; margin-top: 10px;}

        #geral #topo #topo_buttons { margin-top: 10px;}

    /* CSS Topo */
    
    /* CSS Banner */
    #banner-slider .item img{
        display: block;
        width: 100%;
        height: auto;
        margin-top: 15px;
    }
    #banner-slider-mob .item img{
        display: block;
        width: 100%;
        height: auto;
    }
    /* CSS Banner */
    
    /* CSS MENU */
    #menu{background: url('../images/layout/bkg_body.gif') repeat-x; height: 60px; width: 100%;}
    
    .nav > li > a{
	border-radius:10px;
	padding:6px 15px !important;
	font-size:25px;
        color: #FB838D;
        border: none !important;
        font-weight: bolder;
        margin-top: 8px;
    }
    .nav > li > a:hover,
    .nav > li > a:focus{
            background-color:#33426d;
            border-radius:10px;
            padding:13px 15px;
            opacity:0.7;
            font-weight: bold;
            color: #002166;
    }
    .nav > li.active > a, .nav > li.active > a:hover, .nav > li.active > a:focus{
            font-size:16px;
            background-color:#33426d !important;
            border-radius:10px;
            padding:13px 15px;
            color: #FFF !important;
            border: none !important;
    }

    #menuMob{
            background-color:#fff;
            box-shadow:#f5f5f5 0px 10px 1px inset;
            border-top:1px #d9d9d9 solid;
            border-bottom:1px #d9d9d9 solid;
            margin:-21px 0 20px 0;
    }
    #menu-mobile{
            font-family: 'Exo 2',"Trebuchet MS", Arial, Helvetica, sans-serif;
    }

    #menu-mobile ul li a{
            color: #FFF !important;
            font-size: 12px;
    }

    #menu-mobile ul li{
            background: #33426d;
            display: block;
            border-bottom: 1px solid #fff;
    }

    #menu-mobile ul li:hover{
            background: #33426d; 
    }

    #menu-mobile .navbar-brand {
            float: left;
            font-size: 18px;
            line-height: 20px;
            padding: 23px 13px;
    }
    #menu-mobile a {
            color:#3b94d0;
    }
    #menu_small{
            margin:-21px 0 21px 0;
            background-color:#e6e7e8;
            padding:10px 0;
    }
    #menu_small a{
            font-size:14px;
    }
    #menu_small a:hover{
            color:#e6e7e8;
            font-size:14px;
    }
    /* CSS MENU */
    
    /* CSS INDEX PRODUTOS */
    .name_prod {font: normal 13px Tahoma !important;}
    .de{text-align: left; margin: 5px 0; color: #808080;font-size: 12px;}
    .box-price-home {text-align: left !important;}
        .font_12 {font:normal 12px Tahoma !important;}
        .cinza {color: #606060; padding: 0px!important; border: none!important; background: none!important;}
        .preco_por {position: relative; top: 0.75em;}
        .entrelinha_0 {position: relative; display: block; clear: both; height: 1px;}
        .font_16 {font:normal 16px Tahoma !important;}
        .font_36 {font:normal 36px Tahoma !important;}
        .font_14 {font:normal 14px Tahoma !important;}
        .bold{font-weight: bold;}
        .azulclaro {color: #0091D5;}
        .quickinfo {text-align: center; margin: 10px 0; background: #fff; color: #808080;border: 1px solid #ccc;font-size: 12px;width: 170px;float: left;padding: 2px 0;}
    /* CSS INDEX PRODUTOS */
    
    /* CSS DETALHES PRODUTOS */
    .detalhes_produtos h1 {font-size: 18px; color: #303030; -webkit-margin-before: 0.67em;-webkit-margin-after: 0.67em;-webkit-margin-start: 0px;-webkit-margin-end: 0px; font-weight: bold;}
    .entrelinha_1 {position: relative; display: block; clear: both; height: 10px;}
    .g50 {padding: 0 0.4%;width: 49%;display: block;}
    .codigo-product {font-size: 11px; color: #606060;line-height: 25px;}
    .box-price {width: auto;background: #f6f6f6;border: 1px solid #ccc; padding: 20px; overflow: hidden;}
        .box-price .desconto {font-size: 14px; font-weight: bold;color: #88CC2B;}
        .box-price .de {width: 100%;font-size: 14px;color: #808080;}
        .cinza {color: #606060;padding: 0px!important;border: none!important;background: none!important;}
        .font_14 {font-size: 14px; font-family: Tahoma;}
        .box-price .por .valorg {font-size: 40px;}
        .box-price .por .valor {font-size: 18px;color: #249BED;font-weight: bold;}
        .valorcurrency, .valorcents {font-size: 20px;}
    
    #descricaoPadrao {margin: 0; padding: 0; font-size: 13px; line-height: 22px;}
    ul, li {margin: 0;padding: 0;font-size: 13px;font-family: Tahoma; font-style: normal !important; margin-left: 30px;}
    

    /* CSS Rodapé */

    #footer{bottom: 0; margin: 0; background-color: #FB838D; overflow: hidden; color: #FFF;}

        #footer .end{color: #FFF; font-size: 16px; line-height: 1.2em; padding-top: 10px; padding-bottom: 10px; }
    
        #footer .menus{color: #FFF; font-size: 11px; line-height: 1.2em; padding-top: 10px; bottom: 0; margin: 0; overflow: hidden; }
        #footer .menus a {color: #FFF;}

    /* CSS Rodapé */

    .menu_prod {font-size: 18px;}
    
    .menu_prod a{color: #606060;}

    .menu_prod a:hover{color: #FFF;font-weight: bold;}
    
    .menu_prod:hover {background-color: #FB838D !important; width: 200px; padding-left: 10px;}

    .menu_prod_ativo {background-color: #FB838D !important; padding:5px 5px; font-weight: bold;}




    
